TranslateAxisDragger File Reference
`#include <osgManipulator/Translate1DDragger>`
`#include <osg/ShapeDrawable>`
`#include <osg/Geometry>`
`#include <osg/LineWidth>`

Go to the source code of this file.

## Classes

class | osgManipulator::TranslateAxisDragger

## Namespaces

namespace | osgManipulator

## Macros

#define | OSGMANIPULATOR_TRANSLATEAXISDRAGGER 1

## Macro Definition Documentation

## OSGMANIPULATOR_TRANSLATEAXISDRAGGER

#define OSGMANIPULATOR_TRANSLATEAXISDRAGGER 1